$( ".nav-sidebar .nav-item .nav-link" ).each(function( index ) {
    if (window.location.href.includes($(this).attr("href"))) {
        $(this).addClass("active");
        if ($(this).hasClass("group_parent")) {
            var trigger  =  $(this).attr("id");
            setTimeout(function(){
                $("#"+trigger).click()
            }, 1000);
        }
    }
});
